Error

two or more packages specified (libdiet-dagda2.8 libsane-extras)